Subject: Ticket Assigned - need esc // POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 06:53:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // POD my name is yusuf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is yusuf Bot:  Hi My Name Is Yusuf ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532274451            05:24 PM, 07th Jul                     my name is yusuf                    Ok           05:25 PM, 07th Jul                   Hamza                   Hi Yusuf,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            05:26 PM, 07th Jul                     my name is yusuf                    Thank you Hamza ,my problem is I ordered here some things BT they delivered to wrong address and I have to go vacation           05:28 PM, 07th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           05:28 PM, 07th Jul                     my name is yusuf                    I haven't got my shipment now 2 weeks am still waiting           05:28 PM, 07th Jul                     my name is yusuf                    My order no is 6319698467           05:29 PM, 07th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            05:30 PM, 07th Jul                     my name is yusuf                    Ok am waiting           05:30 PM, 07th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:31 PM, 07th Jul                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (966532274451) and delivered the order on (6/23/21 2:02 PM).           05:31 PM, 07th Jul                     my name is yusuf                    I was not contacted I swear no one called me ,and why don't you ask the courier where he took my order coz I always put asign to prove I have received the order BT nothing           05:33 PM, 07th Jul                   Hamza                   Could you please confirm is this your correct phone number 966532274451?           05:34 PM, 07th Jul                     my name is yusuf                    Yes that's my number           05:34 PM, 07th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:35 PM, 07th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           05:35 PM, 07th Jul                     my name is yusuf                    So until when coz I have been contacting this issue now for 2 weeks but what they say give us some times now  how will i rate you guys if delivering orders is like this no contact           05:37 PM, 07th Jul                   Hamza                   Is there anything else I can help you?            05:38 PM, 07th Jul                     my name is yusuf                    Then just suddenly your here your orde have delivered           05:39 PM, 07th Jul                     my name is yusuf                    I just need my order that's all if it's not there let me know I will live it coz I pay cash on it           05:40 PM, 07th Jul                   Hamza                   We will do our best asap           05:42 PM, 07th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:42 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2826009